gnutls_openpgp_keyring_get_crt_count(3)

NAME
gnutls_openpgp_keyring_get_crt_count - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_keyring_get_crt_count(gnutls_openpgp_keyring_t ring);

ARGUMENTS

gnutls_openpgp_keyring_t ring
    is an OpenPGP key ring

DESCRIPTION
This function will return the number of OpenPGP certificates present in the given keyring.

RETURNS
the number of subkeys, or a negative value on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.